---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-15T16:06:13-07:00
# Domínio: arsenal.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-15T16:06:13-07:00
  source_domain: arsenal.com

company:
  name: "Arsenal FC Official Website | Home | Arsenal.com"
  url: https://arsenal.com
  description: "Arsenal Football Club Official Website: get the latest Arsenal FC news, highlights, fixtures and results. Become a free digital member for exclusive content."
  industry: Tech_Software
  language: en

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/arsenal-com
  sitemap: https://www.netmeios.com/ai-sitemaps/arsenal-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/arsenal-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/arsenal-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
